html { overflow-x: hidden; overflow-y: auto;}
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-size: 62.5%; }
body { font-size: 1.6rem; }
body { background-color: #F8F8F8; color: #000; line-height: 1.42857143; margin: 0; padding: 0; }
html, body { min-height: 100%; font-family: 'Open Sans', sans-serif; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:after, :before{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

figure,footer,header,main,menu,nav,section{ display: block;}
section { padding: 0px; }

#wrapper { width: 100%; margin: 0 auto; }
#header { left: 0; right: 0; top: 0; }

#toTop { background-color: #333333; color: #FFFFFF; height: 35px; width: 48px; opacity: 0.9; text-decoration: none; display:none; z-index: 1000;}
#toTop { border-radius: 4px 4px 0 0; position: fixed; right: 6px; bottom: 0; text-align: center; text-transform: uppercase; padding-top: 7px;}
#toTop { -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;}
#toTop:before { font-family: "fontawesome"; content: "\f077";}
#toTop:hover { background-color: #FF7F00;}

#breadcrumbs { list-style:none; line-height: 20px; padding: 5px 0px; overflow:hidden; } /*border-bottom: #ff341d 5px solid; */
#breadcrumbs li{ display:inline-block; vertical-align:middle; margin-right:5px; font-size: 13px; }
#breadcrumbs .separator{ font-size:13px; font-weight:100; color:#ccc; }

.btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .modal-footer:after, 
.nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after,.row:after { clear: both;}
.clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before,
.row:after, .row:before { display: table; content:" "; clear: both;}
.row { margin: 0; }
.correo{ display: none;}
.container { position: relative; min-width: 316px; width: 100%; max-width: 1170px;}
.container { padding: 0 7px; margin-right: auto; margin-left: auto;}
.container:after { clear: both;}

.sombramenu:after, .sombramenu:before { display: table; content:" "; clear: both;}
.sombramenu { height: 20px !important; margin: 0; background-image: url(images/sombra.png); background-repeat: repeat-x;}

/* JS Composer */
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li { margin: 0px !important; }
.vc_btn3-container .vc_btn3-block.vc_btn3-icon-left, .vc_btn3-container .vc_btn3-block.vc_btn3-icon-right { clear: both !important; }
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline { background-color: #1D0E0D !important; } /* boton color */
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:hover { background-color: #f00 !important; transition: all .2s ease-in-out; }
.vc_gitem-zone .vc-zone-link { border: 1px solid #f54620 !important; } /* Border Imagen */
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle { background-color: #fb8d11; }

/* Esasy-table */
.easy-table th, .easy-table td {
    padding: 3px !important;
}

/* Revslider */
.rev_slider_wrapper { min-width: 320px !important; }

@media only screen and (max-width: 420px) { .rev_slider #sombra  { line-height: 18px !important; font-size: 18px !important; } }
.rev_slider .sombra { text-shadow: 2px 4px 4px rgba(0,0,0,0.8) !important;}

.uno, .dos, .correodos, .cabanas { float: left ; min-height: 1px; }
.uno { width: 100%; }
.dos { width: 49.5% !important; padding: 1px; }
.correodos { width: 50%; padding: 2px; }

#ancho { min-width: 320px; width: 100%; max-width: 1170px; margin-left: auto; margin-right: auto;}
.affix{ position: fixed;}
.mostrar, .mostrar600 { display: inline;}
.ocultar { display: none;}
.right { float: right;}
.left { float: left;}
.text-center { text-align: center !important; }

.salto10 { height: 10px !important; }
.salto20 { height: 20px !important; }
.salto30 { height: 30px !important; }
.salto40 { height: 40px !important; }
.salto50 { height: 50px !important; }

.padding5 { padding: 5px 0; }
.padding10 { padding: 10px 0; }
.padding20 { padding: 20px 0; }
.padding30 { padding: 30px 0; }
.padding40 { padding: 40px 0; }
.padding50 { padding: 50px 0; }

@-ms-viewport { width:device-width;}
svg:not(:root) { overflow:hidden;}
figure { margin: 0;}
img { border: 0; display: block; max-width: 100%; height: auto;}
.img-responsive { display:inline-block;}

h1 .fa, h2 .fa, h3 .fa, h4 .fa, h5 .fa, h6 .fa { margin-right: 10px;}
h1, h2, h3, h4, h5, h6 { margin:0; font-family: 'Montserrat', sans-serif; } 
h1 { font-size: 2.2em;}
h2 { font-size: 1.2em;}
h3 { font-size: 1em;}
h4 { font-size: 0.8em;}
h5 { font-size: 0.8em;}
h6 { font-size: 0.8em;}
td { display: table-cell; font-size: 12px; text-align: inherit; padding: 1px; vertical-align: top; }

a { color: #000; text-decoration: none;}
a:hover { color: #000; text-decoration: none; outline:0;}
a, a:focus, a:hover, a:active { cursor: pointer;}

p { font-size: 14px; margin: 3px; }
b, strong { font-weight:700; }
ul { margin: 0; padding: 0; list-style: none;}
ol { list-style: decimal; margin-bottom: 15px; margin-top: 0; }
ol li { margin: 8px 0; }

dl { margin: 0;}
dd, dt { line-height: 1.42857143;}
dt { font-weight: 700;}
dd { margin-left: 0;}

blockquote { padding: 10px 20px; margin: 5px; }
blockquote p { margin: 0; padding: 5px 0; font-size: 13px; line-height: 1.2; font-weight:600; color: #000; font-style: italic; text-align: center; }
button { border: 1px solid #333333; outline: none; color: #333333; }

.fa { color: #000; width:20px; text-align:center; }
.fa a:hover { color: #9B9B9B; }
.fa-chevron-left, .fa-chevron-right{ color: #000; }
.fa-tripadvisor { margin-right: 26px;}

.fondo-a { background-color: #FF9900 !important; padding: 3px 0; }

ul.iconos { list-style: none; padding: 0; margin: 0; display: inline-block;}
ul.iconos li { padding-left: 1.1em; color:#000; font-size:14px; text-decoration: inherit;}
ul.iconos li:before { display: inline-block; height: 27px; line-height:27px; font-size: 14px;}
ul.iconos li:before { content: "\f05d"; font-family: FontAwesome; margin-left: -1.1em; width: 1.1em; color: #000;}
ul.iconos.uno li { width: 48%; float: left; margin: 0 1%;}

#lista { padding : 6px; float:left; display: block; }
#lista { width : 100%; overflow: auto; }
#lista ul { list-style:none; padding:0;}
#lista ul li { font-size:13px; }
#lista ul li.activo, #lista ul li.current_page_item{ background-color: rgb(181, 204, 134) !important; }
#lista ul li a { color:#000; display:block; padding: 8px 4px; margin: 2px 0;  }
#lista ul li:last-child, .box ul li:last-child a { border:none; }
#lista ul li a:hover { color:#000; background: #edededb3; text-decoration:none; box-shadow: 0px 0px 3px rgba(70,70,70,0.8); }
#lista ul li.current_page_item, .sidebar ul li.current_page_item a { color: #FFF !important; background:#9B9B9B; }
#lista ul li:nth-child(even) { background-color: rgb(215, 215, 215); color:#000000;}
#lista ul li.color:hover { background-color: rgb(128,128,255); color: #000000;} */

@media (max-width: 420px) { ul.iconos li { font-size:11px;}}
@media only screen and (max-width:620px) { ul.iconos li { font-size: 12px !important;} }
@media (min-width:768px){ a[href^="tel:"] { pointer-events: none !important; cursor:default !important;}}
@media (min-width:768px) and (max-width:800px) { td { font-size: 11px;} }
@media (min-width:380px) and (max-width:767px){ #footer p { font-size: 12px !important;} }
@media (max-width:539px){ 	
	p { font-size: 12px !important; text-align: justify !important;}
	h1 { font-size: 16px !important;}
	h2 { font-size: 14px !important;}
	h3, h4, h5, h6 { font-size: 11px !important; }
	blockquote { font-size: 13px;}}

@media only screen and (max-width:680px) {.mostrar600 { display: none !important;} }
@media only screen and (max-width:767px) {
	.mostrar { display: none !important;} 
	.ocultar { display: inline;}
	.vc_gitem-zone .vc-zone-link {pointer-events: none !important; cursor:default !important;} 	/* Desactivar click imagen */
}

/* GALERIA */
@media (max-width:600px) { .vc_col-sm-2 { width: 50% !important; float: left !important;} }
@media (min-width:601px) and (max-width:768px) { .vc_col-sm-2 { width: 33.3% !important; float: left !important;} }
@media (min-width:768px) and (max-width:901px) { .vc_col-sm-2 { width: 25% !important;} }

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, 
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-dos { padding: 7px; float: left;  }
.col-dos { width:50%;}
.col-md-12{ width:100%;}
.col-md-11{ width:91.66666667%;}
.col-md-10{ width:83.33333333%;}
.col-md-9 { width:75%;}
.col-md-8 { width:66.66666667%;}
.col-md-7 { width:58.33333333%;}
.col-md-6 { width:50%;}
.col-md-5 { width:41.66666667%;}
.col-md-4 { width:33.33333333%;}
.col-md-3 { width:25%;}
.col-md-2 { width:16.66666667%;}
.col-md-1 { width:8.33333333%;}
.col-md-3 { width:24%;}
.col-md-3 { display: block; float: left; padding: 4px !important; margin-left: 8px; background-color: #E8E8E8; }

@media only screen and (max-width:767px) {
	.col-md-9, .col-md-8, .col-md-4, .col-md-3 { padding-left: 2px !important; padding-right: 2px !important;}
	.col-md-9, .col-md-8, .col-md-6 { width: 100% !important;}
	.col-md-4, .col-md-3 { width: 50% !important;}
	.correodos  { width: 100% !important; padding: 3px; }
	.easy-table th { font-size: 13px !important;}
}

@media (min-width: 768px) and (max-width:900px) {
	.col-md-3 { width: 33.33333333% !important;}
}

#footer { display: block; vertical-align: bottom; border-top: #8D8D8D 1px solid; z-index: 1; font-weight: 200; padding: 15px; width: 100%; margin: 0 auto; }
#footer .fa { font-size: 16px; width: 19px; text-align: center; color:#000; }
#footer p { font-size:12px; text-align: center !important; }
#footer p, #footer h2  { color:#000; }

.attachment-categoria { margin: 1px 0; opacity: 1; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1))); }
.attachment-categoria:hover { opacity: 0.8; -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4))); -webkit-box-shadow: 0px 0px 10px rgba(70,70,70,0.8); -moz-box-shadow: 0px 0px 10px rgba(70,70,70,0.8); box-shadow: 0px 0px 10px rgba(70,70,70,0.8); }

.scrollbar { width:100%; max-width:100%; height:400px; background-color:#7bd6fc; overflow-y:scroll; }
#scrollbar-custom::-webkit-scrollbar{ width:14px; background-color:#cccccc; }
#scrollbar-custom::-webkit-scrollbar:horizontal{ height:14px; }
#scrollbar-custom::-webkit-scrollbar-track{ border:1px #787878 solid; border-radius:10px; box-shadow:0 0 6px #c8c8c8 inset; }
#scrollbar-custom::-webkit-scrollbar-thumb{ background-color:#b03c3f; border:1px solid #000000; border-radius:16px; }
#scrollbar-custom::-webkit-scrollbar-thumb:hover{ background-color:#bf4649; border:1px solid #333333; }
#scrollbar-custom::-webkit-scrollbar-thumb:active{ background-color:#a6393d; border:1px solid #333333; }